/* GLOBAL */
body{
    font-family: Arial, Helvetica, sans-serif;
    font-size: 15px;
    line-height: 1.5;
    padding: 0;
    margin: 0;
    background-color: #f4f4f4;
}

.container{
    width: 80%;
    margin: auto;
    overflow: hidden;
}

ul{
    margin: 0;
    padding: 0;
}

.button_1{
    height: 38px;
    background: #e8491d;
    border: 0;
    padding-left: 20px;
    padding-right: 20px;
    color: #fff;
}

.dark{
    padding: 15px;
    background: #35424a;
    color: #fff;
    margin-top: 10px;
    margin-bottom: 10px;
}


/* HEADER */
header{
    background: #35424a;
    color: #fff;
    padding-top: 30px;
    min-height: 70px;
    border-bottom: #e8491d 3px solid;
}

header a{
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    font-size: 16px;
}

header li{
    float: left;
    display: inline;
    padding: 0 20px 0 20px;
}

header #branding{
    float: left;
}

header #branding h1{
    margin: 0;
}

header nav{
    float: right;
    margin-top: 10px;
}

header .highlight, header .current a{
    color: #e8491d;
    font-weight: bold;
}

header a:hover{
    color: #ccc;
    font-weight: bold;
}


/* SHOWCASE */
#showcase{
    min-height: 400px;
    background: url("../img/showcase.jpg") no-repeat 0 -400px;
    text-align: center;
    color: #fff;
}

#showcase h1{
    margin-top: 100px;
    font-size: 55px;
    margin-bottom: 10px;
}

#showcase p{
    font-size: 20px;
}


/* NEWSLETTER */
#newsletter{
    padding: 15px;
    color: #fff;
    background: #35424a
}

#newsletter h1{
    float: left;
}

#newsletter form{
    float: right;
    margin-top: 15px;
}

#newsletter input[type="email"]{
    padding: 4px;
    height: 25px;
    width: 250px;
}


/* BOXES */
#boxes{
    margin-top: 20px;
}

#boxes .box{
    float: left;
    text-align: center;
    width: 30%;
    padding: 10px;
}

#boxes .box img{
    width: 90px;
}


/* SIDEBAR */
aside#sidebar{
    float: right;
    width: 30%;
    /*margin-top: 10%;*/
}

aside#sidebar .quote input, aside#sidebar .quote textarea{
    width: 90%;
    padding: 5px;
}


/* MAIN-COL */
article#main-col{
    float: left;
    width: 65%;
}

/* SERVICES */
ul#services li{
    list-style: none;
    padding: 20px;
    border: #ccc solid 1px;
    margin-bottom: 5px;
    background: #e6e6e6;
}


/* FOOTER */
footer{
    padding: 20px;
    margin-top: 20px;
    color: #fff;
    background-color: #e8491d;
    text-align: center;
}

footer a{
    color: #ccc;
    text-decoration: none;
}


/* MEDIA QUERIES */
@media(max-width: 768px){
    header #branding,
    header nav,
    header nav li,
    #newsletter h1,
    #newsletter form,
    #boxes .box,
    article#main-col,
    aside#sidebar{
        float: none;
        text-align: center;
        width: 100%;
    }
    
    header{
        padding: 20px;
    }
    
    #showcase h1{
        margin-top: 40px;
    }
    
    #newsletter button, .quote button{
        display: block;
        width: 100%;
    }
    
    #newsletter form input[type="email"], .quote input, .quote textarea{
        width: 100%;
        margin-bottom: 5px;
    }
}




